@charset "UTF-8";

/* common_block */

div.community_cont .h3_3co {
	margin-bottom: 20px;
}
div.community_cont div.h4_offLink {
	margin-bottom: 12px;
}
div.community_cont .bgOn {
	margin-bottom: 20px;
}
div.community_cont .bgOn em {
	font-size: 85%;
	font-weight: bold;
}
div.community_cont .bgOof {
	margin-bottom: 5px;
}
div.gridContainer1 .bgOn {
	margin-bottom: 5px;
}
div.community_cont p {
	padding: 0 10px 15px 10px;
}
div.community_cont p.link {
	padding-bottom: 20px;
}
div.community_cont p.link a {
	padding-left: 15px;
	padding-right: 5px;
	background: url('/share_corporate/images/arr_4.gif') no-repeat 0px 7px;
}
div.community_cont p.link a:hover {
	text-decoration: none;
	background: #ff4d4d url("/share/images/arr_o.gif") no-repeat 5px 0.5em;
	color: #fff;
}
div.community_cont p.bn_link {
	padding-bottom: 20px;
	text-align: right;
}
div.community_cont p.bn_link span {
	padding-left: 15px;
	background: url('/share_corporate/images/arr_4.gif') no-repeat 0px 7px;
}
div.community_cont p.bn_link2 {
	margin: 0;
	padding: 7px 0 0 0 ;
	border-top:  solid 1px #ccc;
	text-align: right;
}
div.community_cont p.bn_link2 a {
	padding-left: 15px;
	padding-right: 5px;
	background: url('/share_corporate/images/arr_4.gif') no-repeat 0px 7px;
}
div.community_cont p.bn_link2 a:hover {
	text-decoration: none;
	background: #ff4d4d url("/share/images/arr_o.gif") no-repeat 5px 0.5em !important;
	color: #fff;
}
div.community_cont p.bn_link3 {
	margin: 0 15px 10px 0 !important;
	padding: 7px 0 0 0 ;
	text-align: right;
}
div.community_cont p.bn_link3 a {
	padding-left: 15px;
	padding-right: 5px;
	background: url("/corporate/profile/community/wakasa/images/index_icon_arrow.png") no-repeat 0 0.4em    !important;
	font-weight: bold;
}
div.community_cont p.bn_link3 a:hover {
	text-decoration: none;
	background-color: #ff4d4d !important;
	color: #fff;
}
div.community_cont p.back_to_top {
	border-top: solid 1px #ccc;
	margin: 0 10px !important;
	padding: 30px 0 0 0;
	text-align: right;
}
div.community_cont p.indent {
	position: relative;
	left: 1em;
	padding-left: 1em;
	padding-right: 2em;
	text-indent: -1em;
}
div.community_cont p.img_right {
	float: right;
	padding-left: 20px;
}
div.community_cont p.img_left {
	float: left;
	padding-right: 30px;
}
div.community_cont p.img_left span,
div.community_cont p.img_right span,
div.community_cont p.center span {
	display: block;
	margin-top: 7px;
	text-align: center;
	font-size: 85%;
}
div.community_cont ul.common_plain {
	padding-left: 36px;
}
div.community_cont ul.common_plain li {
	list-style-type: disc;
}
div.community_cont .mB-10 {
	margin-bottom: -10px !important;
}

/* common_inline */

div.community_cont strong {
	font-weight: bold;
}
div.community_cont nowrap {
	white-space: nowrap;
}
div.community_cont .nb {
	font-weight: normal;
}
div.community_cont sup {
	font-size: 77%;
	position: relative;
	top: -0.4em;
}
div.community_cont sub {
	font-size: 77%;
	position: relative;
}

/* tab */

#tab-box #nav {
	width: 764px;
	height: 44px;
	background: url("/corporate/profile/community/share/images/common_tab_menu_bg.gif") repeat-x;
	overflow: hidden;
	zoom: 1;
}
#tab-box #nav li {
	margin-right: 10px;
	float: left;
}
#tab-box #nav li.last-child {
	margin-right: 0;
}
#tab-box .tab {
	clear: both;
	position: relative;
	width: 762px;
	padding: 0;
	background: url("/corporate/profile/community/share/images/common_tab_bg.gif") repeat-x;
	overflow: hidden;
	zoom: 1;
}
#tab-box .tab p.list_all {
	padding: 0 !important;
}
#tab-box .tab p.list_all a {
	position: absolute;
	top: 5px;
	left: 685px;
}

/* .table_common */

table.table_common {
	width: 744px;
	margin: 0 10px 20px 10px;
}
table.table_common th,
table.table_common td {
	border: solid 1px #ccc;
	padding: 12px 20px 10px 20px;
	line-height: 1.7;
	vertical-align: top;
}
table.table_common th {
	width: 10em;
	white-space: nowrap;
	background: #f8f8f8;
}
table.type2 th {
	width: 8em;
	background: #fff6f5;
	font-weight: bold;
}
table.type3 {
	width: 430px;
}
table.type3 th {
	width: auto;
	padding: 12px 10px 10px 10px;
	background: #fff6f5;
	font-weight: bold;
	text-align: center;
}
table.type3 th.index_item {
	background: #f8f8f8;
}
table.type3 td {
	white-space: nowrap;
	padding: 12px 10px 10px 10px;
	text-align: center;
	vertical-align: middle;
}
table.table_common th.indexitem {
	width: auto;
	text-align: center;
	background: #ecf0f3;
}
table.table_common td strong {
	font-size: 131%;
}
table.table_common td ul {
	margin-bottom: -10px;
}
table.table_common td li {
	margin-bottom: 10px;
}

/* .news_table */

table.news_table th,
table.news_table td {
	vertical-align: top;
	padding: 5px 5px 0 0;
}
table.news_table th {
	white-space: nowrap;
	width: 8em;
}
table.news_table td a {
	display: block;
	position: relative;
	left: -5px;
	padding: 0 0 0 15px;
	background: url("/share/images/arr_0.gif") no-repeat 5px 0.5em !important;
	overflow: hidden;
	zoom: 1;
}
table.news_table td a:hover {
	text-decoration: none;
	background: #ff4d4d url("/share/images/arr_o.gif") no-repeat 5px 0.5em !important;
	color: #fff;
}

.tab table.news_table {
	margin: 35px 15px 20px 15px;
}

/* .news_table2 */

table.news_table2 {
	width: 100%;
	margin: 17px 0 5px;
}
table.news_table2 th,
table.news_table2 td {
	padding: 0 0 6px;
	vertical-align: top;
}
table.news_table2 th {
	width: 8.5em;
	padding-left: 15px;
	white-space: nowrap;
}
table.news_table2 td.icon {
	width: 100px;
	text-align: center;
}
table.news_table2 td.text {
	padding-left: 10px;
}
table.news_table2 td.text a {
	display: block;
	margin: 0 15px 0 0;
	padding: 0 0 0 15px;
	background: url("/share/images/arr_0.gif") no-repeat 5px 0.5em !important;
	overflow: hidden;
	zoom: 1;
}
table.news_table2 td.text a:hover {
	text-decoration: none;
	background: #ff4d4d url("/share/images/arr_o.gif") no-repeat 5px 0.5em !important;
	color: #fff;
}

/* utilityNav */

div.community_cont ul.utilityNav {
	padding-left: 65px;
	overflow: hidden;
	zoom: 1;
}
div.community_cont ul.utilityNav li {
	float: left;
}
div.community_cont ul.utilityNav li span{
	padding-top: 14px ;
	padding-bottom: 10px ;
}

/* accessBox */

div.community_cont .accessBox {
	margin-left: 10px;
}
div.community_cont .accessBox dt {
	font-size: 123.1%;
	font-weight: bold;
	margin-bottom: 5px;
}
div.community_cont .accessBox dd {
	margin-bottom: 15px;
}
div.community_cont .accessBox .useTrain {
	padding-left:55px;
	padding-top:5px;
	background: url(/corporate/profile/community/share/images/icon_train.gif) no-repeat top left;
}
div.community_cont .accessBox .useBus {
	padding-left:55px;
	background: url(/corporate/profile/community/share/images/icon_bus.gif) no-repeat top left;
}
div.community_cont .accessBox .useCar {
	padding-left:55px;
	padding-top:5px;
	background: url(/corporate/profile/community/share/images/icon_car.gif) no-repeat top left;
}

p.index_notice {
	padding: 10px 10px 8px 30px !important;
	border: solid 1px #f37e7e;
	background: #fff7f8 url("/corporate/profile/community/wakasa/images/index_icon_ex.gif") no-repeat 10px 13px;
}


p.index_noticelist {
    background: url("/corporate/profile/community/share/images/icon_information_l.gif") no-repeat scroll 10px 11px;
    border: 1px solid #f37e7e;
    padding: 10px 0 8px 114px !important;
}

/* .ul_list */

div.ul_list ul,
ul.ul_list {
	margin: 3px 0 0 0;
}
div.ul_list ul li,
ul.ul_list li {
	padding: 0 0 7px 0;
}
div.ul_list ul li a,
ul.ul_list li a {
	display: block;
	padding: 0 0 0 18px;
	background: url("/share/images/arr_0.gif") no-repeat 5px 0.5em;
	overflow: hidden;
	zoom: 1;
}
div.ul_list ul li a:hover,
ul.ul_list li a:hover {
	text-decoration: none;
	background: #ff4d4d url("/share/images/arr_o.gif") no-repeat 5px 0.5em;
	color: #fff;
}
ul.item4 {overflow: hidden;zoom:1;margin:0 0 20px 10px;}
ul.item3 {overflow: hidden;zoom:1;margin:0 0 20px 10px;}
ul.item2 {overflow: hidden;zoom:1;margin:0 0 20px 10px;}
ul.item4 li {float:left;width:188px;}
ul.item3 li {float:left;width:250px;}
ul.item2 li {float:left;width:375px;}
ul.item4 li a {margin-right:10px;}
ul.item3 li a {margin-right:10px;}
ul.item2 li a {margin-right:10px;}

ul.nuclear_power_index_photo_btn {
	margin: 0 auto 15px !important;
	overflow: hidden;
	zoom: 1;
	background: #f0f2e9;
}
ul.nuclear_power_index_photo_btn li {
	position: relative;
	top: 2px;
	left:8px;
	padding: 6px;
	float: left;
}
ul.nuclear_power_index_photo_btn li a {
	padding: 6px !important;
	background: none !important;
}
ul.nuclear_power_index_icon_btn {
	clear: both;
	margin: 0 0 20px;
	padding-top: 15px;
	border-top: dotted 1px #ccc;
}
ul.nuclear_power_index_icon_btn li {
	margin: 0 0 5px 0;
	padding: 0 0 0 0 !important;
}
ul.nuclear_power_index_icon_btn li a {
	display: block;
	padding: 0 0 0 16px;
	background: url("/corporate/profile/community/wakasa/images/index_icon_arrow.png") no-repeat 0 0.4em    !important;
	font-weight: bold;
}
ul.nuclear_power_index_icon_btn li a:hover {
	text-decoration: none;
	background-color: #ff4d4d !important;
	color: #fff;
}

/* div.index_area */

div.index_area {
	margin-bottom: 15px;
	background: url("/corporate/profile/community/wakasa/images/index_bg_area.gif") right bottom;
}
ul.neagari {
	border-top: dotted 1px #ccc;
	padding-top: 10px;
}
div.index_area_mihama {
	margin-bottom: 20px;
	background: url("/corporate/profile/community/mihama/images/index_bg_area.gif") no-repeat right 15px;
}
div.index_area_ooi {
	margin-bottom: 20px;
	background: url("/corporate/profile/community/ooi/images/index_bg_area.gif") no-repeat right 15px;
}
div.index_area_takahama {
	margin-bottom: 20px;
	background: url("/corporate/profile/community/takahama/images/index_bg_area.gif") no-repeat right 15px;
}
div.index_area_mihama li {
	width: 220px;
}
div.index_area_ooi li {
	width: 270px;
}
div.index_area_takahama li {
	width: 220px;
}

/* div.banner */

div.banner {
	padding: 0 !important;
}
div.banner ul {
	margin-left: -17px;
	overflow: hidden;
	zoom: 1;
}
div.banner ul li {
	float: left;
	padding: 0 0 15px 17px;
}
div.banner ul li a {
	margin: 0 !important;
	padding: 0 !important;

	background: none !important;
}

ul.anzen_list {
	margin: 25px 0 40px 100px;
}

/* dl.state */

dl.state {
	margin: 0 0 20px;
	overflow: hidden;
	zoom: 1;
	border: solid 1px #ccc;
	border-top: none !important;
	background: #e6e6e6;
}
dl.state dt {
	float: left;
	margin: 6px 0 4px 5px;
	padding: 0 8px;
	background: #666;
	color: #fff;
}
dl.state dd {
	float: left;
	margin: 6px 0 4px 0;
	padding: 0 8px;
}

/* community_box1 */

div.community_box1 {
	padding: 8px;
	background: url("/corporate/profile/community/share/images/common_bg_box1.gif") ;
}
div.community_box1 div {
	padding: 20px 20px 20px 20px;
	background: #fff;
}
div.community_box1 table {
	margin-bottom: 10px;
}
div.community_box1 th {
	padding: 3px 10px 1px 10px;
	background: #ff4d4d;
	color: #fff;
	font-weight: bold;	
}
div.community_box1 td {
	padding: 3px 10px 1px 10px;
}

/* community_box2 */

div.community_box2 {
	margin: 30px 10px 30px;
	padding: 25px 25px 0 25px;
	border: solid 5px #ddd;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	background: #fefef6;
}
div.community_box2 p {
	margin: 0 15px 5px 15px !important;
	padding: 0;
}
div.community_box2 p.second {
	border-bottom: dotted 1px #ccc;
	margin: 0 15px 15px 15px !important;
	padding: 0 0 15px 0;
}

/* misc */

div.community_cont li.matsu_left {float: left;padding-left:10px;padding-bottom:10px;}
div.community_cont li.matsu_right {float: right;padding-right:10px;padding-bottom:10px;}

div.community_cont ul.img_list {
	margin-left: 10px;
	overflow: hidden;
	zoom: 1;
}
div.community_cont ul.img_list li {
	float: left;
}
div.community_cont ul.img_list li span {
	display: block;
	margin-top: 7px;
	text-align: center;
	font-size: 85%;
	line-height: 1.5;
}
div.community_cont ul.img_list2 {
	margin-left: 10px;
	overflow: hidden;
	zoom: 1;
}
div.community_cont ul.img_list2 li {
	clear: both;
	padding-bottom: 20px;
	overflow: hidden;
	zoom: 1;
}
div.community_cont ul.img_list2 li img {
	float: left;
}
div.community_cont ul.img_list2 li span {
	float: left;
	width: 420px;
	padding-left: 20px;
}

/* dl.information_dl */

div.community_cont dl.information_dl {
	margin-left: 10px;
	margin-bottom: 20px;
}
div.community_cont dl.information_dl dt {
	border-top: dotted 1px #ccc;
	border-bottom: dotted 1px #ccc;
	padding: 4px 10px 2px 10px;
}
div.community_cont dl.information_dl dt a {
	padding: 0 5px 0 18px;
	background: url("/share/images/arr_0.gif") no-repeat 5px 0.5em;
	color: #ff3a3a;
	font-size: 123.1%;
	font-weight: bold;
}
div.community_cont dl.information_dl dt a:hover {
	text-decoration: none;
	background: #ff4d4d url("/share/images/arr_o.gif") no-repeat 5px 0.5em;
	color: #fff;
}
div.community_cont dl.information_dl dd {
	overflow: hidden;
	zoom: 1;
	padding: 20px 0 10px;
}
div.community_cont dl.information_dl dd p.img_left {
	padding: 0 20px 0 0 ;
}
div.community_cont dl.information_dl dd p.link {
	clear: both;
	float: right;
	margin: 0;
	padding: 0;
}
div.community_cont dl.information_dl dd p.link a {
	font-size: 123.1%;
	font-weight: bold;
}
div.community_cont dl.information_dl ul {
	margin-bottom: 20px;
	overflow: hidden;
	zoom: 1;
}
div.community_cont dl.information_dl li {
	padding-left: 21px;
	background: url("/corporate/profile/community/mihama/kouhoushi/images/index_bg_li.gif") no-repeat 5px 0.5em;
}

div.index_link_box {
	margin: 0 auto 30px;
	position: relative;
}
div.index_link_box a {
	display: block;
	position: absolute;
}
div.index_link_box a.link_4 {     top: 63px;     left: 562px; }
div.index_link_box a.link_2 {     top: 63px;     left: 214px; }
div.index_link_box a.link_3 {     top: 63px;     left: 388px; }
div.index_link_box a.link_1 {     top: 63px;     left: 40px; }

dl.ooi_setsubi_dl {
	margin-left: 10px;
	margin-bottom: 40px;
}
dl.ooi_setsubi_dl dt {
	font-weight: bold;
}
dl.ooi_setsubi_dl dd {
	padding-bottom: 20px;
}
div.takahama_box {
	overflow: hidden;
	zoom: 1;
}
div.takahama_box p.link {
	position: relative;
	z-index: 99;
	width: 290px;
}
div.takahama_banner{
	clear: both;
	position: relative;
	margin-bottom: 20px;
	padding-top: 20px;
	border-top: dotted 1px #ccc;
	text-align: right;
}

div.community_cont h4.h4_haisui {
	margin-left: 10px;
}
div.community_cont dl.accessBox dd {
	padding: 0 0 0 16px;
	background: url("/corporate/profile/community/share/images/common_access_bg.gif") no-repeat 3px 0.65em    !important;
}



.googleMapArea {
	width: 744px;
	height: 390px;
	margin-left:10px;
}


.w464 { width:464px !important;}


/* 美浜・高浜・大飯メインビジュアル */
h2 a.minasamahe {
	position: absolute;
	top: 167px;
	left: 347px;
	z-index: 2;
}


.minasamahe{
    display:
    inline-block;
    width: 405px;
    height:71px;
    background: rgba(255,255,255,.6);
    display:
    flex;
    justify-content:
    space-between;
    align-items:
    center;
}

.minasamahe::before{
    content:"";
    border-style: solid;
    border-color: #ff4d4d transparent transparent #ff4d4d;
    border-width: 5px;
    position: absolute;
    height:100%;
    width: 68px;
    box-sizing: border-box;
    z-index: 10;
}

.minasamahe:hover::before{
	border-color:#ff4d4d;
	width:100%;
}

.minasamahe:hover > *{
	opacity:.6;
}


.image-wrapper {
    overflow:
    hidden;
    display:
    inline-block;
    z-index: 3;
    left:0;
    top: 0;
    width: 100px;
    height: 100%;
    position:
    relative;
}

.image-wrapper img{
    position:
    absolute;
    left:50%;
    transform:
    translate(-50%,-50%);
    top:50%;
    z-index: 10;
    height: 71px;
    filter: brightness(1.1) contrast(1.1);
}
.image-wrapper2 img{
	padding-right:10px;
}



.mT125 {
    margin-top: 125px;
}

/* 高浜　かんでんシアターアイコン */
li.theater_takahama{
	background:url(/corporate/profile/community/takahama/images/icon_movie.gif) 70% -2px no-repeat;}